Subject: Re: [lojban] bacrynandu

From: [email-masked]
Date: Sat, 17 Jun 2000 05:01:03 EDT

In a message dated 00-06-16 18:08:13 EDT, MAIKL writes:

<< li'a mi le skami pemi pu ckasu skicu fole cilmo noi jitfa >>

Well, obviously NOT clearly, especially on the matter of WHAT you were 
describing. The only contextually available subject was the previous quote 
(the assumed subject of your previous sentence) and {mi}, the habitual 
subject of your lb comments (a larger context, to be sure). And. of course, 
you are a wet computer, among other things (you seem to get caught up in 
being an example, also -- weren't you an event a couple weeks ago?) If you 
want to bring your computer in, I fear you have to be a bit more explicit, 
e.g., {lemi skami cu cilmo}, almost as compact -- and genuinely clear -- 
including that it is hyperbole, and funny.